# Source Struct Reference
[Build API.]

`#include <rpmspec.h>`

Collaboration diagram for Source:
[legend]

## Data Fields
char * | fullSource
char * | source
int | flags
uint32_t | num
struct Source * | next

## Detailed Description

Definition at line 39 of file rpmspec.h.

## Field Documentation

int Source::flags

Definition at line 42 of file rpmspec.h.

char* Source::fullSource

Definition at line 40 of file rpmspec.h.

struct Source* Source::next

Definition at line 44 of file rpmspec.h.

uint32_t Source::num

Definition at line 43 of file rpmspec.h.

char* Source::source

Definition at line 41 of file rpmspec.h.

The documentation for this struct was generated from the following file:

- rpmspec.h